<?php
	
	include("connect.php");
	$member=$_GET['member'];
	$query=mysql_query("delete from member where temID='$member'");
	echo "<script>alert('All item is remove from cart.')</script>";
	echo "<script language='javascript'>window.location='bookmenu.php'</script>"; 
?>